.logo-img {
  display: inline-block;
  height: 50px;
  width: 50px;
  /*vertical-align: middle;*/
}

.bottom-shadow {
  /* -moz-box-shadow: inset 0 -10px 10px -10px grey;
  -webkit-box-shadow: inset 0 -10px 10px -10px grey;
  box-shadow:  0 10px 5px -10px  grey;*/
  border-bottom: 1px solid #d5d7d9;
}
